/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


html,
body {
  height: 100%;

}


body{
margin:0;
padding:0;
color: #fff;
text-align: center;
background: url(/assets/bg.jpg);
background-size: cover;
}



#wrapper{
	position: relative;
	width: 100%;
	margin: auto;
}

#header{
	width: 100%;
	padding: 0 0 100px 0;
	margin: auto;
}

h1{
font-family: 'Muli', sans-serif;
	font-size: 43px;
	color:#912E40;
}

h2{
font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1px;
}


#footer{
	width: 100%;
}





@media screen and (max-width: 568px){
	#header{
		width: 100%;
		padding: 30px 0 30px 0;
		margin: auto;
	}


	h1{
		font-size: 33px;
	}
	
	h2{
		
		font-size: 12px;
		letter-spacing: 1px;
	}

}

